Bug 138131 - Message font size tracks wrong GNOME font size
Message font size tracks wrong GNOME font size
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-04 16:25 EST by Dan Williams
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:44:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2004-11-04 16:25:02 EST
When you change the GNOME font size through the Fonts applet, the
evolution UI changes, but message text is still in small size.  It
seems that the Message text size tracks off "Terminal Font" from the
Fonts applet.  I'm not sure if this is correct, since the Evo message
display has nothing to do with the Terminal, other than using a
monospace font.  Updating the Terminal font size in the Fonts applet
correctly switches the Evo message font size though.
Comment 1 Matthew Barnes 2007-01-09 13:19:57 EST
Is this problem still present in Fedora Core 6?
Comment 2 Matthew Miller 2007-04-06 11:06:09 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 3 Matěj Cepl 2007-08-31 11:21:55 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 12:44:27 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.